@charset "utf-8";

.sp_scroll_menu{
	display: none;
}
	@media screen and (max-width: 768px){
.sp_scroll_menu{
	display: block;
}

.sp_scroll_menu_sub{
	position: relative;
    z-index: 100;
}
		
    
.hidden_box {
    /*margin: 2em 0;*/
    padding: 0;
    position: absolute;
    width: 100%;
}

.hidden_box label {
    /*padding: 15px;
    font-weight: bold;*/
    /*border: solid 2px black;*/
    cursor :pointer;
	margin: 0 auto;
}

.hidden_box label:hover {
    background: #efefef;
}

.hidden_box input {
    display: none;
}

.hidden_box .hidden_show {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

.hidden_box input:checked ~ .hidden_show {
    /*padding: 10px 0;*/
    height: auto;
    opacity: 1;
}
	.flex{
    display: flex;
}


.sp_scroll3 {
  width: 100%;
  white-space: nowrap;
}
.spbtn_nav3{
	display: flex;
    width: auto;
    position: relative;
    align-items: center;
    /*height: 60px;*/
    z-index: 1;
    overflow-x: scroll;
	overflow: scroll hidden;
	scrollbar-color: #D4AA70 #e4e4e4;
	}
	
.spbtn_nav3::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
 
.spbtn_nav3::-webkit-scrollbar-track {
   background: #fff;
}
 
.spbtn_nav3::-webkit-scrollbar-thumb {
  background: #fff;
}
	.spbtn_nav3 .flex div{
		background-color: #555;
		color: #fff;
		padding: 10px 15px;
		margin: 0 2px;
		/*border-radius:30px;*/
	}
	.spbtn_nav3 .flex div a{
		color: #fff;
	}
	.sp_scroll3_title{
		padding: 5px;
	}
	.hidden_show ul{
		background: #555;
		list-style: none;
		padding-left: 0;
		display: flex;
		flex-wrap: wrap;
		padding:10px 2px;
		
	}
	
	.hidden_show ul li{
		width: 47%;
		/*margin: 10px 3px;*/
		padding: 10px 5px;
		border-bottom: 1px solid #ccc;
		
	}
	.hidden_show ul li:last-child {
  border-bottom: none;
}
	.hidden_show ul li:nth-last-child(2){
  border-bottom: none;
}
	.hidden_show ul li:nth-child(odd){
		border-right: 1px solid #ccc;
}
	.hidden_show ul li a{
		color: #fff;
		
	}

.flex{
    display: flex;
}

.sp_scroll2 {
  width: 100%;
  white-space: nowrap;
}
.spbtn_nav2{
	display: flex;
    width: auto;
    position: relative;
    align-items: center;
    /*height: 60px;*/
    z-index: 1;
    overflow-x: scroll;
	overflow: scroll hidden;
	scrollbar-color: #D4AA70 #e4e4e4;
	}
	
.spbtn_nav2::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
 
.spbtn_nav2::-webkit-scrollbar-track {
   background: #fff;
}
 
.spbtn_nav2::-webkit-scrollbar-thumb {
  background: #fff;
}
	.spbtn_nav2 .flex div{
		background-color: #17a996;
		color: #fff;
		padding: 5px 10px;
		margin: 0 2px;
		border-radius:30px;
	}
	.spbtn_nav2 .flex div a{
		color: #fff;
	}
	.sp_scroll2_title{
		padding: 5px;
	}
}